PHP ��U
前一頁 |  | 下一頁

# HttpResponse::getLastModified

(no version information, might be only in CVS)

HttpResponse::getLastModified -- Get last modified

## Description

staticint HttpResponse::getLastModified ( void )

Get calculated or previously set custom Last-Modified date.

## Return Values

Returns the calculated or previously set unix timestamp.

前一頁 | 內容 | 下一頁
HttpResponse::getHeader | 上一層 | HttpResponse::getStream